<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_166">notícias mais recentes</text>
      <target FeatureID="true_166" href="AI_HLP_CHANNELS.html">Novos canais</target>
      <target FeatureID="true_166" href="AI_HLP_LATEST_NEWS.html">Notícias mais recentes</target>
   </keywords>
   <keywords>
      <text FeatureID="true_166">canais de notícias</text>
      <target FeatureID="true_166" href="AI_HLP_CHANNELS.html">Novos canais</target>
   </keywords>
   <keywords>
      <text FeatureID="true_166">definições de tickers noticiosos</text>
      <target FeatureID="true_166" href="AI_HLP_SET_NEWST.html">Definições de tickers noticiosos</target>
   </keywords>
   <keywords>
      <text FeatureID="true_166">espera activa</text>
      <target FeatureID="true_166" href="AI_HLP_SET_NEWST.html">Definições de tickers noticiosos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">modo de espera activo</text>
      <target FeatureID="-1" href="SET_HLP_PERSONAL_SHORTCUTS.html">Atalhos de espera activos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">atalhos de espera activos</text>
      <target FeatureID="-1" href="SET_HLP_PERSONAL_SHORTCUTS.html">Atalhos de espera activos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">atalhos no modo de espera activo</text>
      <target FeatureID="-1" href="SET_HLP_PERSONAL_SHORTCUTS.html">Atalhos de espera activos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">temas</text>
      <target FeatureID="-1" href="SET_HLP_PERSONAL_SHORTCUTS.html">Atalhos de espera activos</target>
   </keywords>
</keywords>